RubyGems Navigation menu

rspec-activerecord 0.0.2

ActiveRecord-only support for RSpec

Versions:

  1. 0.0.2 - February 24, 2014 (5 KB)
  2. 0.0.1 - February 24, 2014 (5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.0
  • rdoc ~> 2.5
  • Owners:

    Authors:

    • Matt Palmer

    SHA 256 checksum:

    d1080dfa6e2468d65efc4274e509b565362eb889bbf255bd2c29509f85ee824b

    Total downloads 5,378

    For this version 3,711

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPLv3

    Required Ruby Version: None

    Links: